
ChiliProject - Bug # 1366: comparison of osticket to chiliproject

Status: Declined Priority: High
Author: benjamin master Category: Documentation
Created: 2014-12-22 Assignee:
Updated: 2015-01-15 Due date:
Remote issue URL:
Affected version:
Description: compare the two systems, decide which is better

History
2014-12-22 10:28 pm - benjamin master
running chiliproject demo

2014-12-22 10:28 pm - benjamin master
- Target version set to 3.9.0

2014-12-22 10:33 pm - benjamin master
- Status changed from Open to Closed

2014-12-22 10:38 pm - benjamin master
- Status changed from Closed to Ready for review

2015-01-15 01:31 pm - Gregor Schmidt
- Status changed from Ready for review to Declined

- Assignee deleted (benjamin master)

Please use http://demo.chiliproject.org/ to test chiliproject features.
